Subject: [os2genau_digest] No. 504
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 12 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 11 December 2002
 Number  504
**************************************************

Subjects for today
 
1  [os2genau] Happy Holidays : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  [os2genau] IBM Announcement Letter No. ZP02-0591 dated December 10, 2002. : Ian Manners" <deadmail>
3  [os2genau] ot: windoze drive letter with SCSI : VE" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 11 Dec 2002 10:20:06 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] Happy Holidays

Hello!
	I trust that you are all well.

	Kate and I would like to wish you all a very safe, happy and merry
christmas, new year and beyond.

Chris (holding Kira) and Kate (holding Bones); Dax our cat is absent.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 11 Dec 2002 20:49:46 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] IBM Announcement Letter No. ZP02-0591 dated December 10, 2002.

http://www.ibmlink.ibm dot com/emealets&parms=H_ERIFZP020591

Cheers
Ian B Manners
http://www.os2site dot com/

17.  Christian: One who believes that the New Testament is a divinely
     inspired book that is admirably suited to the spiritual needs of his neighbor.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 11 Dec 2002 23:12:24 +1100
From:  "VE" <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: windoze drive letter with SCSI

I have IDE HD partitioned as follows:

C: fat Pri D: fat ext E HPFS ext F: JFS ext etc

if I plug in a SCSI CDRW, OS/2 places it after the last IDE HD;
windoze places it as D: ahead of windoze apps that should be D and is now E

any suggestions (aprt from: don't use windoze) ?

----------------------------------------------------------------------------------